﻿body {
	color:#666699;
	background-color:#669999;
	padding:0px;
	font-style:normal; font-variant:normal; font-weight:normal; font-size:11px; font-family:Verdana;
	margin-top:0px;
}

h1 {
	padding:0px;
	font-size:28px;
	font-weight:900;
	color:#666699;
}

h2 {
	font:bold;
	font-family:Verdana;
	font-size:14px;
	margin:0px 0px 5px 0px;
	padding:0px;
	}

h3 {
	font-family: Verdana;
	font-size:12px;
}

h4 {
	font:bold;
	font-size:11px;
}

h5 {
	font:bold;
	font-size:11px;
	color:#669999;
}

h6 {
	font:caption;
}

p {
	font:11px/20px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 16px 0px;
	padding:0px;
	}
.Content>p {margin:0px;}
.Content>p+p {text-indent:30px;}

a {
	color:#669999;
	font-size:11px;
	font-family:Verdana;
	font-weight:bold;
	text-decoration:none;
	}
a:link {color:#669999;}
a:hover {background-color:#eee;}

a.Menu {
	color:white;
}

a.Menu:hover {background-color:#669999;
}

a.Banner {
	border-style: none;
}

div.LeftMenu {
	font-size: 16px;
	font-weight: bold;
	color: #666699;
}

  
table {
	margin-top:0px;
	width: 800px;
	padding: 0px;
}

table.pics {
	width: auto;
}

li {
	font-style:normal; font-variant:normal; font-weight:normal; font-size:11px; font-family:Verdana;
}

blockquote {
	font:11px/20px verdana, arial, helvetica, sans-serif;
	margin:16px;
	padding:0px;
	text-align: justify;
}

td {
	vertical-align: top;
}

tr.Banner {
	background-color: #eee;
}

td.Banner {
	padding: 0px, 0px, 0px, 0px;
}

td.Hands {
	padding: 0px;
	background-image: url('images/Hands2.jpg');
	background-repeat: no-repeat;
	background-position: right;
}

tr.Menu {
	background-color: #666699;
}

td.Menu {
	padding: 15px;
}

td.Left {
	padding: 15px;
	width: 150px;
	height: 90%;
	background-image: url('images/crossart8.jpg');
	background-repeat: no-repeat;
	background-position: top-center;
	background-color: white;
}

td.Right {
	padding: 15px;
	width: 150px;
	height: 90%;
	background-image: url('images/right bar7.jpg');
	background-position:top-center;
	background-repeat: no-repeat;
	background-color: white;
}

td.Middle {
	padding: 15px;
	width: 500px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	height: 90%;
	background-color: white;
}

td.links {
	padding: 15px;
	width: 300px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	height: 90%;
	background-color: white;
	font-size: 10px;
}

td.copyright {
	padding: 15px;
	width: 500px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	height: 90%;
	background-color: white;
	font-size: 10px;
	text-align: right;
}

/*CSS for drop-down menu*/
#dropmenudiv{
position:absolute;
border-bottom-width: 0;
padding: 5px;
font:normal 12px Verdana;
line-height:16px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
padding: 5px;
text-decoration: none;
font-weight: bold;
color:white;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #666699;
color:white;
}


